.PHOTOS .content_wrapper_block {
	padding-bottom: 40px;
}
.top_block h3 {
	font-style: normal;
	font-weight: 700;
	font-size: 34px;
	line-height: 42px;
	text-align: center;
	color: #333333;
}
.drag-block.container.PHOTOS {
	background: transparent;
}
.photos_wrapper {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
	grid-template-rows: 284px;
	grid-column-gap: 15px;
	position: relative;
}
.ptotos-item {
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: 284px;
	box-shadow: -12px -12px 24px #FFFFFF, 4px 4px 24px rgba(12, 52, 198, 0.2);
	border-radius: 32px;
	overflow: hidden;
	position: relative;
	margin: 10px;
}

.ptotos-item .photos-item-link {
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 100;
}

.photos-bottom {
	position: absolute !important;
	bottom: 0;
	position: absolute !important;
    bottom: 0;
    width: 100%;
    display: grid;
    grid-column: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
	text-align: center;
	padding: 20px 0 15px 0;
	background: rgb(255, 255, 255, 0.2);
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #000000;
	backdrop-filter: blur(6px);
	border-radius: 0px 0px 32px 32px;
}

.ptotos-item > div {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

.photos_wrapper-mobile {
	/*display: none !important;*/
}

.photos_wrapper {
	display: none;
}


.photos_wrapper-mobile.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev,
.photos_wrapper-mobile.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next {
	background-color: fff;
	border-radius: 100%;
	padding-bottom: 1px;
	transition: all 0.3s ease-out;
}
.photos_wrapper-mobile.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev i,
.photos_wrapper-mobile.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next i {
	opacity: 0;
}
.photos_wrapper-mobile.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev:hover,
.photos_wrapper-mobile.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next:hover {
	background-color: fff;
}
.photos_wrapper-mobile.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev:after,
.photos_wrapper-mobile.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next:after {
	content: '';
	width: 100%;
	height: 100%;
	border-radius: 100%;
	background-color: #FFF;
	position: absolute;
	top: 0;
	display: block;
}
.photos_wrapper-mobile.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev:after {
	background: url(/local/templates/aspro_max-clinic/images/svg/arrows/arrow-left-dark.svg) center no-repeat;
}
.photos_wrapper-mobile.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next:after {
	background: url(/local/templates/aspro_max-clinic/images/svg/arrows/arrow-right-dark.svg) center no-repeat;
}
.photos_wrapper-mobile.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev {
	transform: rotate(180deg);
}

@media all and (max-width: 768px) {
	.photos_wrapper {
		display: none;
	}
	.photos_wrapper-mobile {
		display: block !important;
	}
	.photos_wrapper-mobile .owl-nav{
		display: flex !important;
	}
}

.photos_wrapper-mobile .owl-stage-outer {
	width: 100% !important;
}